KBD_MODE(1)

NAME
kbd_mode - recover the Sun console keyboard

SYNOPSIS
kbd_mode [ -a -e -n -u ]

DESCRIPTION
Kbd_mode resets the Sun console keyboard to a rational state.

OPTIONS
The following options are supported, see kb(4S) for details:

-a  Causes ASCII to be reported.

-e  Causes Firm_events to be reported.

-n  Causes up/down key codes to be reported.

-u  Causes undecoded keyboard values to be reported.

SEE ALSO
kb(4S)